Subject: Inconsistent "Reply to all recipients"

From: Brad <[email-masked]>
Date: Thu, 22 Jan 1998 14:49:24 -0700 (MST)

Hey all.

I noticed something peculiar today.  I run pine on a couple of systems, one
on 3.95 and the other on 3.96.  Here's an outline of what I did:

  System		Action
- 3.96		Sent a message to 3.95.
- 3.95		Replied to message (Pine asked to include msg in reply)
- 3.96		Replied to reply #1 (Pine asked to include msg & reply to all
				recipients)
- 3.95		Replied to reply #2 (Pine only asked to include msg in reply)
- 3.96		Replied to reply #3 (Pine asked to include msg & reply to all
				recipients)
- *			Repeat ad-nauseum

Looking at the headers, the only thing that I can see different is that the
msg sent from the 3.96 system has a "Return-Path" line.  I manually added
one to the msg sent from 3.95, but it had no effect.

System 3.96 is running Sendmail 8.8.4/8.6.12, and the other Sendmail
8.8.4/8.6.1.

Notice that on the 3.96 system, pine prompts with a "Reply to all
recipients", which I didn't get on the 3.95.  Is this one of the "bug fixes"
indicated in the rel. notes?

Any ideas?

Thanks,

-Brad